@font-face {
    font-family: "bootstrap-icons";
    src: url("fonts/bootstrap-icons.woff2") format("woff2"),
         url("fonts/bootstrap-icons.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.bi {
    display: inline-block;
    font-family: "bootstrap-icons";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}

.bi-search::before {
    content: "\f52a";
}

.bi-chevron-right::before {
    content: "\f285";
}

.bi-geo-alt-fill::before {
    content: "\f3e8";
}
.bi-star-fill::before{content:"\f586"}
.bi-star-half::before{content:"\f587"}.bi-star::before{content:"\f588"}.bi-stars::before{content:"\f589"}
.bi-calendar-check::before {
    content: "\f1ff";
}

.bi-people::before {
    content: "\f4d0";
}

.bi-map::before {
    content: "\f47f";
}

.bi-translate::before {
    content: "\f6a2";
}

.bi-clock::before {
    content: "\f293";
}

.bi-shield-check::before {
    content: "\f52d";
}

.bi-geo-alt::before {
    content: "\f3e8";
}

.bi-envelope::before {
    content: "\f32f";
}

.bi-telephone::before {
    content: "\f5c1";
}

.bi-check-circle-fill::before {
    content: "\f26a";
}

.bi-calendar-plus::before {
    content: "\f1f8";
}

.bi-alarm::before {
    content: "\f102";
}

.bi-credit-card::before {
    content: "\f2dc";
}

.bi-arrow-up-short::before {
    content: "\f145";
}

.bi-list::before {
    content: "\f479";
}

.bi-chevron-down::before {
    content: "\f282";
}